| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::LRUEntry Struct Reference

An entry in the LRU list. More...

`#include <csplugincommon/canvas/fontcache.h>`

List of all members.

## Public Attributes
GlyphCacheData * | cacheData
| Cache data associated with font.
LRUEntry * | next
| Next entry.
LRUEntry * | prev
| Previous entry.

## Detailed Description

An entry in the LRU list.

Definition at line 78 of file fontcache.h.

## Member Data Documentation

GlyphCacheData* csFontCache::LRUEntry::cacheData

Cache data associated with font.

Definition at line 86 of file fontcache.h.

LRUEntry* csFontCache::LRUEntry::next

Next entry.

Definition at line 81 of file fontcache.h.

LRUEntry* csFontCache::LRUEntry::prev

Previous entry.

Definition at line 83 of file fontcache.h.

The documentation for this struct was generated from the following file:

- csplugincommon/canvas/fontcache.h